Subject: RE: powerglove

From: John Lester <[email-masked]>
Date: 28 Mar 1994 15:44:31 -0800 (PST)

---------------Original Message---------------
Date: 24 Mar 1994 10:44:02 -0500
From: "M.Chapman" <[email-masked]>
Subject: RE: powerglove
To: [email-masked]
Content-Length: 1515

> 
> Welp, I found a glove at a yard sale..
> 
> Did the wiring just as described in the Virtual Reality Creations book
> and hooked it up..
> 
> All I get are some of the LEDs on the receiver display (the thing that hooks
> up over the CRT or television)...whenever I turn the glove on (I feed it 5V
> from an external source, just like the book suggests), either all of those 
> LEDs turn on, or just some of them.  The glove makes beeps when I push the
> buttons, but the LEDs on the receiver never blink.  I didn't get a manual with
> this glove...is there something screwy here?  Does the glove need to be 'reset'
> or something?
> 
> Very, very frustrated...like I said, I follow the instructions in the "rend386
> bible" *exactly*....and all I get is "looking for glove"...and it just sits...
> no beep from glove, nada, nichts...
> 
> Anyone know what the problem might be?  Thanks a mil...
> 
> 
 don't worry about the lights.. sometimes ya get all of em sometimes they blink

did you make sure to edit your REND.CFG file to include the pg device info?

there are about 4 lines in the file DEVICES.CFG. copy those lines into
the REND.CFG file then run it :rend -g xxx.wld and it shoudl work. also
what port are yoi in ? i found it worked best for me when i used a male
DB25 and used lpt1.

| Tass Chapman | [email-masked] | FIDO 1:221\403     |
| Conestoga College- Elec' Tech' Eng. Telecommunications |
| Kitchener Ontario Canada				 |
"OOPS... I guess that's not a thing conductive to a long life."

----------End of Original Message----------

-------------------------------------
Name: John Lester
E-mail: [email-masked] (John Lester)
Date: 03/28/94
Time: 15:40:58

This message was sent by Chameleon 
-------------------------------------

Well, I checked the LPT port address..and guess what?  My machine was not using 
the 'default' of 378H.  It was using 3BCH.  Never figured that the LPT1: port 
address would be nonstandard..since this machine is an 'out of the box' Gateway 
486-66.  

Lesson learned: Assume nothing!

Also, I discovered that one of the fingers was not responding.  Upon taking the 
glove apart, I found the wires to the middle finger transducer were falling off. 
 Appears that they were corroded (perhaps the kid who used the glove spilled some 
liquid in there?..or maybe human sweat?).  I re-soldered the connection, and it 
now works perfect.

Strange that this glove is the only "low end" glove out there..and it isn't even 
manufactured anymore!  One would think that *some* company out there would be 
making low-end hobbyist gloves for the likes of us....with all the buzz about VR 
in the community these days, I'd expect they could sell quite a few.  

VR fascinates me...yet it seems *extremely* 'embryonic' these days...and I don't 
see more low-end stuff coming out..I only hear about *high end* equipment that 
I'll never see/afford...

Thanks again for your note..appreciate the suggestions.